{
  "name": "@kankan-components/utils",
  "version": "1.0.0",
  "private": true,
  "main": "index.ts",
  "peerDependencies": {
    "vue": "^3.2.0"
  },
  "devDependencies": {
    "@vue/shared": "^3.2.39"
  }
}
